## qt-fsarchiver 0.8.6.7

=== debian/changelog ===
qt-fsarchiver (0.8.6.7-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 12 Mar 2022 17:15:19 +0100
