=== debian/control ===
Source: qt-fsarchiver
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), qt5-default | qtbase5-dev, qtchooser, libzip-dev, libbz2-dev, liblzma-dev, liblzo2-dev, libgcrypt20-dev, e2fslibs-dev, libblkid-dev, libattr1-dev, qtbase5-dev, qttools5-dev-tools, btrfs-progs, gdisk, sshfs, sshpass, nmap, samba, nfs-common, nfs-kernel-server, smbclient, xfsprogs, liblz4-dev, libzstd-dev, jfsutils, gettext
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/qt-fsarchiver/

Package: qt-fsarchiver
Architecture: any
Depends: liblzo2-2, btrfs-progs, gdisk, sshfs, sshpass, nmap, samba, nfs-common, nfs-kernel-server, smbclient, xfsprogs, jfsutils, libgcrypt20, libzip4, libbz2-1.0, liblzma5, liblzo2-2, e2fslibs, libblkid1, libattr1, libqt5core5a, liblz4-1, libzstd1, sudo, qt-fsarchiver-terminal, qt5-default | qtbase5-dev, gettext, qtchooser
Conflicts: qt4-fsarchiver, qt5-fsarchiver
Replaces: qt4-fsarchiver, qt5-fsarchiver
Description: qt-fsarchiver
  Program to back up and restore partitions, directories and the MBR.
