=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	qmake -o Makefile qt-fsarchiver.pro

override_dh_fixperms:
	dh_fixperms
	#cp src/sbin/findsmb-qt debian/qt-fsarchiver/usr/sbin/findsmb-qt
	#chmod +x debian/qt-fsarchiver/usr/sbin/findsmb-qt
	cp src/sbin/qt-fsarchiver.sh debian/qt-fsarchiver/usr/sbin/qt-fsarchiver.sh
	chmod +x debian/qt-fsarchiver/usr/sbin/qt-fsarchiver.sh
