## qt-fsarchiver 2.8.8

=== debian/changelog ===
qt-fsarchiver (2.8.8-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.8.8 release
  * Drop the use-sys-instead-of-attr quilt patch (now in upstream)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 20:53:18 +0200

qt-fsarchiver (2.8.7-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.8.7 release
  * Drop the debian/patches/fsarchiver patch (no longer needed)
  * Add the use-sys-instead-of-attr quilt patch 

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 01:16:27 +0200

qt-fsarchiver (1.8.7-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.8.7 release
  * Drop following patchs:
    - binaries-installed-in-usrbin
    - pro
  * Update the fsarchiver patch
  * Drop the debian/compat file
  * Many improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 10 May 2024 02:52:57 +0200

qt-fsarchiver (0.8.6-2kaisen) kaisen-packages; urgency=medium

  * Import new revision of the 0.8.6 version
  * Add quilt patches

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 23:55:55 +0100

qt-fsarchiver (0.8.6-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 26 Dec 2021 19:00:34 +0100
