=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_configure:
	/usr/lib/*-linux-gnu/qt5/bin/qmake -o Makefile qt-fsarchiver.pro

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/qt-fsarchiver/usr/sbin/qt-fsarchiver $(CURDIR)/debian/qt-fsarchiver/usr/bin/qt-fsarchiver
	rm -rf $(CURDIR)/debian/qt-fsarchiver/usr/sbin
	rm -rf $(CURDIR)/debian/qt-fsarchiver/usr/share/applications
